.header_landing {
  height: 132px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto; }
  @media (max-width: 767.98px) {
    .header_landing {
      height: 81px;
      margin-left: 21px; } }
  .header_landing .logo_header {
    height: 83px; }
    @media (max-width: 767.98px) {
      .header_landing .logo_header {
        height: 47px; } }
  .header_landing .button {
    box-sizing: border-box;
    height: 48px;
    width: 232px;
    border: 1px solid #666666;
    border-radius: 5px;
    color: #666666;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media (max-width: 767.98px) {
      .header_landing .button {
        height: 37px;
        width: 148px;
        font-size: 18px;
        line-height: 21px;
        margin-right: 21px; } }
    .header_landing .button:visited {
      border: 1px solid #2E3087; }
    .header_landing .button:active, .header_landing .button:focus {
      border: 1px solid #9DAD00; }
    .header_landing .button:hover {
      border: 1px solid #ADC200;
      text-decoration: underline; }

.footer_landing {
  width: 100%;
  height: 132px;
  background: #F1F2F2; }
  @media (max-width: 767.98px) {
    .footer_landing {
      height: 81px; } }
  .footer_landing .footer_landing_inner {
    height: 132px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto; }
    @media (max-width: 767.98px) {
      .footer_landing .footer_landing_inner {
        height: 81px;
        margin-left: 21px; } }
    .footer_landing .footer_landing_inner .logo_footer {
      height: 83px; }
      @media (max-width: 767.98px) {
        .footer_landing .footer_landing_inner .logo_footer {
          height: 47px; } }
    .footer_landing .footer_landing_inner .button {
      box-sizing: border-box;
      height: 48px;
      width: 232px;
      border: 1px solid #666666;
      border-radius: 5px;
      color: #666666;
      font-size: 18px;
      line-height: 21px;
      display: flex;
      align-items: center;
      justify-content: center; }
      @media (max-width: 767.98px) {
        .footer_landing .footer_landing_inner .button {
          height: 37px;
          width: 148px;
          font-size: 18px;
          line-height: 21px;
          margin-right: 21px; } }
      .footer_landing .footer_landing_inner .button:visited {
        border: 1px solid #2E3087; }
      .footer_landing .footer_landing_inner .button:active, .footer_landing .footer_landing_inner .button:focus {
        border: 1px solid #9DAD00; }
      .footer_landing .footer_landing_inner .button:hover {
        border: 1px solid #ADC200;
        text-decoration: underline; }

.tit_2 {
  color: #33333d;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 16px; }

.margin_40 {
  padding-top: 40px;
  padding-bottom: 0;
  margin-bottom: 0; }

.main_img {
  min-height: 508px;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 767.98px) {
    .main_img {
      min-height: 180px; } }

.text_landing .title {
  color: #33333d;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px; }

.text_landing .date {
  color: #9f9f9d;
  font-size: 12px;
  line-height: 29px;
  margin-top: 8px; }

.text_landing p {
  color: #33333d;
  font-size: 16px;
  line-height: 29px;
  margin-top: 8px; }
